|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Qt 3 Support Members for QDragMoveEvent

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QDragMoveEvent class reference

### Public Functions

- void accept ( bool y )

- 8 public functions inherited from QDropEvent

## Member Function Documentation

### void QDragMoveEvent::accept ( bool y )

This is an overloaded member function, provided for convenience.

Calls setAccepted(y) instead.